<?php
/**
 * Created by PhpStorm.
 * User: Игорь
 * Date: 23.01.2017
 * Time: 00:16
 */

namespace PTEST\C;


use PFRM\Controller;
use PFRM\View as View;

class IndexController extends Controller {

  public function indexAction() {
    $view = new View('index');
    $view->page_title = "Доска объявлений";
    $view->render();
  }

  public function pageAction( $numder ) {
    print "number = ".$numder;
  }
}